---
nl-BE:
  activemodel:
    models:
      decidim/comments/comment_by_followed_user_event: Comment
      decidim/comments/comment_created_event: Comment
      decidim/comments/reply_created_event: Comment reply
      decidim/comments/user_mentioned_event: Mention
  activerecord:
    models:
      decidim/comments/comment:
        one: Comment
        other: Comments
      decidim/comments/comment_vote:
        one: Vote
        other: Votes
  decidim:
    comments:
      comments: Comments
      last_activity:
        new_comment_at_html: "<span>New comment at %{link}</span>"
      translate: Translate
      translated: Back to original version
      votes:
        create:
          error: There's been errors when voting the comment.
    components:
      add_comment_form:
        account_message: <a href="%{sign_in_url}">Sign in with your account</a> or <a href="%{sign_up_url}">sign up</a> to add your comment.
        form:
          body:
            label: Comment
            placeholder: What do you think about this?
          form_error: The text is required and it can't be longer than %{length} characters.
          submit: Send
          user_group_id:
            label: Comment as
        opinion:
          neutral: Neutral
        remaining_characters: "%{count} characters left"
        remaining_characters_1: "%{count} character left"
        title: Add your comment
      comment:
        alignment:
          against: Against
          in_favor: In favor
        deleted_user: Deleted user
        reply: Reply
        report:
          action: Report
          already_reported: This content is already reported and it will be reviewed by an admin.
          close: Close
          description: Is this content inappropriate?
          details: Additional comments
          reasons:
            does_not_belong: Contains illegal activity, suicide threats, personal information, or something else you think doesn't belong on %{organization_name}.
            offensive: Contains racism, sexism, slurs, personal attacks, death threats, suicide requests or any form of hate speech.
            spam: Contains clickbait, advertising, scams or script bots.
          title: Report a problem
      comment_order_selector:
        order:
          best_rated: Best rated
          most_discussed: Most discussed
          older: Older
          recent: Recent
        title: 'Order by:'
      comment_thread:
        title: Conversation with %{authorName}
      comments:
        blocked_comments_warning: Comments are disabled at this time, but you can read the previous ones.
        loading: Loading comments ...
        title: "%{count} comments"
        title_0: There are no comments yet
        title_1: "%{count} comment"
    events:
      comments:
        comment_by_followed_user:
          email_intro: "%{author_name} has left a comment in %{resource_title}. You can read it in this page:"
          email_outro: You have received this notification because you are following %{author_name}. You can unfollow this user from their profile page.
          email_subject: There is a new comment by %{author_name} in %{resource_title}
          notification_title: There is a new comment by <a href="%{author_path}">%{author_name} %{author_nickname}</a> in <a href="%{resource_path}">%{resource_title}</a>.
        comment_created:
          email_intro: "%{resource_title} has been commented. You can read the comment in this page:"
          email_outro: You have received this notification because you are following "%{resource_title}" or its author. You can unfollow it from the previous link.
          email_subject: There is a new comment from %{author_name} in %{resource_title}
          notification_title: There is a new comment from <a href="%{author_path}">%{author_name} %{author_nickname}</a> in <a href="%{resource_path}">%{resource_title}</a>
        reply_created:
          email_intro: "%{author_name} has replied your comment in %{resource_title}. You can read it in this page:"
          email_outro: You have received this notification because your comment was replied.
          email_subject: "%{author_name} has replied your comment in %{resource_title}"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> has replied your comment in <a href="%{resource_path}">%{resource_title}</a>
        user_mentioned:
          email_intro: You have been mentioned
          email_outro: You have received this notification because you have been mentioned in %{resource_title}.
          email_subject: You have been mentioned in %{resource_title}
          notification_title: You have been mentioned in <a href="%{resource_path}">%{resource_title}</a> by <a href="%{author_path}">%{author_name} %{author_nickname}</a>
    metrics:
      comments:
        description: Number of Comments generated by users
        object: comments
        title: Comments
  errors:
    messages:
      cannot_have_comments: can't have comments
